Linux glibc幽灵漏洞简介与修复方法

幽灵漏洞是Linux glibc库上出现的一个严重的安全问题,他可以让攻击者在不了解系统的任何情况下远程获取操作系统的控制权限。目前他的CVE编号为CVE-2015-0235。

关于这个漏洞网上很多介绍,在这里就不说了,想了解的童鞋点击下面的连接CVE-2015-0235:Linux Glibc幽灵漏洞允许黑客远程获取系统权限测试漏洞是否存在:把下面的代码保存为gistfile1.c

然后在服务器上执行:

如果提示:vulnerable 就说明存在漏洞.

修复方法:
执行这些命令即可

相关文章《从代码层剖析CVE-2015-0235(glibc幽灵漏洞)

【via@路叔